WHIPPER-OFFSET-FIND(1)

NAME
whipper-offset-find - Find drive's read offset by ripping tracks from a CD in the AccurateRip database

SYNOPSIS
whipper offset find [-o <OFFSETS>] [-d <DEVICE>]
whipper offset find -h

OPTIONS
-h | --help
Show this help message and exit

-o <OFFSETS> | --offsets <OFFSETS>
List of offsets, comma-separated, colon-separated for range

-d <DEVICE> | --device <DEVICE>
Path to the CD-DA device

SEE ALSO

whipper(1), whipper-offset(1)

AUTHOR
Louis-Philippe Véronneau